@charset "UTF-8";
/* CSS Document */

#localbus,
#kashikiribus,
#taxi,
#carrepair {
	display: none;
}

.table_basic02 {
	table-layout: auto !important;
}

.table_basic02 th {
	background: none !important;
	border-right: none !important;
	padding: 1.2em !important;
	font-size: 105%;
	line-height: 1.4em;
}

.table_basic02 td {
	padding: 1.2em 0!important;
}



button[type="reset"] {
	background: #b8b8b8;
	border: none;
	font-size: 110%;
	padding: 0.7em 1em;
	border-radius: 8px;
	width: 45%;
	margin-top: 20px;
	text-shadow: none;
}

/* button[type="submit"] {
	background: #be2200;
	border: none;
	font-size: 110%;
	padding: 0.7em 1em;
	border-radius: 8px;
	width: 45%;
	margin-top: 20px;
	color: #FFF;
	text-shadow: none;
}
button[type="submit"]:hover {
	color: #be2200;
} */


input[type="text"],
input[type="email"],
input[type="tel"],
textarea{
	font-size: 110%;
	border: 1px solid #022222;
	padding: 5px;
	border-radius: 5px;
	box-shadow: 2px 2px 5px rgba(210,210,210,0.9) inset;
	box-sizing: border-box;
	width: 90%;
}
input[type="text"].add {
	width: 70%;
	margin-left: 10px;
}

input[type="text"].small{
	width: 10%;
	margin-left: 10px;
}

input[type="date"]{
	font-size: 100%;
	border: 1px solid #022222;
	padding: 5px;
	border-radius: 5px;
	box-shadow: 2px 2px 5px rgba(210,210,210,0.9) inset;
	box-sizing: border-box;
	width: 30%;
}
input[type="time"]{
	font-size: 100%;
	border: 1px solid #022222;
	padding: 5px;
	border-radius: 5px;
	box-shadow: 2px 2px 5px rgba(210,210,210,0.9) inset;
	box-sizing: border-box;
	width: 30%;
}

input[type="radio"] {
	position: relative;
    -webkit-appearance: button;
    appearance: button;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 24px;
    height: 24px;
    content: "";
    background-color: #FFFFFF;
    border: 1px solid #999999;
    -webkit-border-radius: 24px;
    border-radius: 24px;
    -webkit-box-shadow: inset 2px 2px 10px rgba(0,0,0,0.2);
    box-shadow: inset 2px 2px 10px rgba(0,0,0,0.2);
    vertical-align: middle;
    cursor: pointer;
}
input[type="radio"]:checked:after {
    display: block;
    position: absolute;
    top: 5px;
    left: 5px;
    content: "";
    width: 12px;
    height: 12px;
    background: #CC0000;
    -webkit-border-radius: 12px;
    border-radius: 12px;
}

.radio {
	font-weight: bold;
}
.radio label {
	width: 13em !important;
	display: inline-block;
	vertical-align: middle;
}

select {
	padding: 10px !important;
	font-size: 90%;
	box-sizing: border-box;
	margin-bottom: 10px;
}

.must {
	color: #FFF;
	background: #b00f05;
	font-size: 65%;
	display: inline-block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	margin-right: 10px;
	border-radius: 20px;
}

textarea {
	width: 100% !important;
	height: 200px !important;
}

@media screen and (max-width: 780px) {
	.radio label {
		width: 50% !important;
		display: block !important;
	}

	button[type="reset"] {
		width: 100%;
		display: block;
	}
	button[type="submit"] {
		width: 100%;
		display: block;
	}
}
#submitBtn,
#resetBtn {
	cursor: pointer;
}

#submitBtn {
	background: #be2200;
    border: none;
    font-size: 110%;
    padding: 0.7em 1em;
    border-radius: 8px;
    width: 45%;
    margin-top: 20px;
    color: #FFF;
    text-shadow: none;
}
@media screen and (max-width: 780px) {
	#submitBtn {
			width: 100%;
			display: block;
	}
}

.mfp_element_submit:hover,
.mfp_element_reset:hover,
.mfp_element_button:hover,
button.mfp_next:hover,
button.mfp_prev:hover,
#submitBtn:hover,
#resetBtn:hover {
	background: gradient(linear, center top, center bottom, from(#FFF), to(#CCC));
	background: -webkit-gradient(linear, center top, center bottom, from(#FFF), to(#CCC));
	background: -moz-linear-gradient(top, #FFF, #CCC);
	background: -ms-linear-gradient(top, #FFF 0%, #CCC 100%);
	box-shadow: 0px 2px 15px #CCC;
}
#submitBtn:hover{
	color: #be2200;
}